Subject: netatalk UG for Unix users?

From: Bob Rogers <[email-masked]>
Date: Mon, 8 May 2000 23:12:38 -0400 (EDT)

I've started writing some documentation on the newly-installed
netatalk capabilities of our Solaris file server for the benefit of our
Unix-savvy users.  They need to know more than just "use the Chooser to
log in, use the Finder to manipulate files" because they spend more time
on Unix systems than on the Mac, which means they can easily shoot
themselves in the foot by (e.g.) flushing those pesky .AppleDouble
directories.

   Before I go any further, has anybody written anything like this?  (I
have found http://www.luv.asn.au/overheads/netatalk.html and
http://mlug.missouri.edu/presentations/20-january-1999.html via Web
search, but these seem more sysadmin-oriented.)

   Thanks in advance,

					-- Bob Rogers